@CHARSET "ISO-8859-1";

.motorone_header {
	margin-bottom: 15px;
}

.motorone_header h2 {
	font-size: 1.1em;
	font-weight: normal;
}

ul.motorone_cats_list {
	margin-top: 10px;
}

.motorone_cat_title {
	font-size: 11pt;
	font-weight: bold;
	background-image: url('/immagini/folder.gif');
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
}

.motorone_cat_up {
	font-size: 11pt;
	font-weight: bold;
	background-image: url('/immagini/folder_back.png');
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;

}

ul.motorone_cats_list li p {
	font-size: 9pt;
	margin: 0px;
	padding 0px;
}

p.motorone_cat_desc {
	font-size: 8pt;
	color: #737373;
}

.motorone_cmd {
	font-size: 8pt;
}

ul.motorone_links_list {
	list-style: none;
	margin: 10px 0px;
	padding: 0;
}

ul.motorone_links_list li {
	margin: 0 auto 1em auto;
    padding: 0;
	font-size: 12pt;
}

ul.motorone_links_list li p {
	font-size: 9pt;
	margin: .3em 0 0 0;
}

.motorone_link_url {
	color: green;
}

.motorone_link_desc {
	font-size: 8pt;
}

.motorone_link_stat {
	font-size: 8pt;
}

#motorone_home {
	--position: relative;
}

#motorone_home .panel-heading {
	background-color: #FFF;
	padding-top: 4px;
	padding-bottom: 4px;
	border: 0px;
}

#motorone_home .panel-body {
	padding: 5px 10px 10px 10px;
}

#motorone_home ul.motorone_cats_list {
	margin: 5px;
}

#motorone_home ul.motorone_cats_list li {
	padding: 8px 0 0 0;
	margin: 0;
}

#motorone_home a.motorone_cat_title {
	font-size: 9pt;	
}

#motorone_home ul.motorone_cats_list li img {
	vertical-align: bottom;
}

#motorone_home p.motorone_cat_desc {
	font-size: 7pt;
	color: #737373;
}

#motorone_home #motorone_logo {
	-position: absolute;
	-top: 2px;
	-left: 10px;
	-display: block;
}

.motorone_navbar {
	margin-bottom: 10px;
}

#motorone_home #motorone_navbar {
	font-size: 12px;
	padding-top: 10px;
	--position: absolute;
	--top: 12px;
	--right: 15px;
}

#motorone_home #motorone_search {
	position: absolute;
	top: 10px;
	right: 5px;
	display: block;
}

#motorone_cat_options {
	font-size: 10pt;
	text-align: right;
	float:right;
}

#motorone_search {
	display: inline;
}

#motorone_select_order {
	display: inline;
}
